@CHARSET "UTF-8";

html, body, #wrapper {
	font-family: "Segoe UI", Arial, Sans;
}

#wrapper {
	font: normal 1em "Segoe UI", Arial, Sans;
	background:fixed;
}

table {
	font-family: "Segoe UI", Arial, Sans;
}

.para {
/*	font-size: 0.85em;*/
}

.parasmall{
	font-size:11px;
}

table.ex .para {
	font-size: 0.75em;
}

table.form {
	font-size: 0.8em;
}

table.cent {
	font-family: Segoe;
}

ul.meetevt {
	font-size: 0.8em;
}

#weather table {
	font-size: 0.7em;
}

p.small {
	font-size: 1.4em;
}

h4 {
	font-size: 0.85em;
}

ul.menu {
	font-size: 0.95em;
}

.wdmb1 li b {
	font-size: 0.85em;
}

/*.wdmb1 .para {
	font-size: 0.7em;
}*/

h3 {
	font-family: Segoe, "Segoe UI", Arial, Sans;
}

.small {
	font-family: Segoe, "Segoe UI", Arial, Sans;
}

div.ui-datepicker {
	font-size: 0.8em;
}

p.big {
	font-size: 1.3em;
	font-weight: normal;
}

ul.updates {
	font-size: 0.85em;
}

.panel p {
	line-height: 1.5em;
}

ul.bookex {
	font-size: 0.9em;
}

.bg_white p{
	font-size:13px;
}

.bg_white01 p{
	font-size:13px;
}